@charset "UTF-8";
/*
----------
header.css
2016.11.14
----------
*/

/**/
header:after,
.logo:after
{
content:"";
height:0;
display:block;
clear:both;
}
header,
.logo
{
_zoom:1;
}

/**/

header { 
background:#c2e6e3 url(../img/common/header_bg.png) repeat-x center bottom;
min-height:280px
}

header .inner{	position: relative;	}

.catch-copy{ padding:4px 12px;background-color: #009C8D; color:#fff; margin-bottom:0; height:22px; overflow:hidden/*161116add*/}
.logo { display:block; clear:both;float:left;   position: absolute;z-index: 3;}
	
/*
Utility Nav
*/

.utilitynav{width:120px; top:40px;right:0; position: absolute;  z-index: 2;}
.utilitynav li{	font-size:14px;margin-bottom:4px; text-align:right}
.utilitynav li a{ text-decoration:none}
.utilitynav li:before{
	content:"▶︎";
	color:#01a27a;
	font-size:12px;
	 padding-right:0.4em
}
.utilitynav li:last-child:after{content:none;}

/*
駐車場数と駐車総台数
*/
.numeric_data{
	padding:0 0 0;
	position: absolute;
	top: 62px;
	left: 120px;
	width:820px;
	height:120px;
	background:url(../img/common/numeric_bg.png) no-repeat 0 0;
	z-index: 1;
	}

.numeric_data .kasho,
.numeric_data .daisuu{
	font-size:64px;
	font-family:Century Gothic,Verdana, Geneva, sans-serif;
	padding:0 8px;
	color:#02A37B
}

.numeric_data .update{
	top:96px;
	font-size:12px;
	right:28px;
	position:absolute;
	z-index:1;
}
